
JARS - Task #1483

Milestone # 1041 (New): HARDWARE

Implementación de adquisición con ventana continua en CPLD de Transferencia.

09/19/2018 02:27 PM - John Rojas

Status: Closed Start date: 09/20/2018

Priority: Normal Due date: 09/26/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Actualización del fw de Transferencia, en el archivo SYNC_WIN.vhd para adquisición con 100% WINDOW.

History

#1 - 09/26/2018 02:20 PM - John Rojas

- Due date changed from 09/24/2018 to 09/25/2018

- Status changed from New to In progress

- Assignee changed from Joaquín Verástegui to John Rojas

- % Done changed from 0 to 70

20/09/2018: Se actualizó el fw de transferencia para adquisición de ventana continua con 100% Window.

24/09/2018: Programación y pruebas de adquisición continua a 100KHz.

#2 - 09/26/2018 02:30 PM - John Rojas

- Due date changed from 09/25/2018 to 09/26/2018

#3 - 10/30/2018 02:30 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

#4 - 11/28/2018 05:46 PM - John Rojas

- Status changed from Resolved to Closed
